@import '@styles/variables';

.main {
  flex-grow: 1;
  background-color: $bg-active;
  padding: 16px 0 40px;

  @include custom-min-width($md) {
    padding-bottom: 64px;
  }
}

.section {
  display: grid;
  row-gap: 16px;
  margin-top: 16px;

  @include custom-min-width($md) {
    grid-template-columns: min-content minmax(max-content, 453px) minmax(
        auto,
        262px
      );
    justify-content: space-between;
    column-gap: 16px;
    margin-top: 32px;
  }
}

.text {
  font-weight: 300;
  line-height: 140%;

  @include custom-min-width($md) {
    font-size: 15px;
  }
}
